Subject: Re: def leppard
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Feb 2001 03:37:00 -0800 (PST)

shanna and I are . . . in

To: Timothy Blanchard/HOU/EES@EES, Bryan Hull/HOU/ECT@ECT, Luis 
Mena/NA/Enron@Enron, Eric Bass/HOU/ECT@ECT, Shanna Husser/HOU/EES@EES, Lisa 
Gillette/HOU/ECT@ECT, Susan M Scott/HOU/ECT@ECT, [email-masked]
cc:  
Subject: def leppard

trying to get a head count on who wants to go to def leppard.   everyone 
knows they love def leppard so i don't want any replies making fun of me b/c 
i am going to the concert.  it is march 1st and it is gonna rock.   the whole 
thing is gonna be mullets and cougars so it should be fun.  let me know if 
you want to go.